Subject: Re: [idn] Working group focus -- and progress

From: [email-masked]
Date: Fri, 31 Aug 2001 15:00:33 -0700

Hi, Keith:
From what you are suggesting, I feel that you are
listening, and I am graceful for it.       

I don't think the technical part of it is that difficult to 
understand, it is Computer Sci. 110.  It is the basics
of a simple ralational database, not a fancy one
like DB2 or even a MSACCESS, it is only a two 
dimensional Spread Sheet without computation
part of it.   

Also, I suggest that change the word "SCOPE of the WG"
 into the "current working target of the WG", at least, 
that does not irritate me as much, makes me feel 
like a fool on this list.

Liana

On Fri, 31 Aug 2001 14:22:16 -0400 Keith Moore <[email-masked]> writes:
> > The second statement is the more important point:  It is the reason 
> that
> > this entire topic is entirely OUT OF SCOPE for this working group.
> ...
> > There is a rumor that some people actually want to use the results 
> of this
> > working group, and that they want to use the results AS SOON AS 
> POSSIBLE.
> 
> ...regardless of whether or not those results work well.
> 
> yes, I am quite sure that you are correct.
> 
> it's also clear that any DNS-compatible solution will have 
> significant 
> problems with transcription (either written to typed or audible to 
> typed)
> in some languages.
> 
> addressing this may be out of scope for this WG, but that doesn't 
> mean
> that IDNs can be made to work well without addressing it.
> 
> and yet this WG clearly lacks sufficient expertise to solve this 
> problem 
> no matter what the WG charter says.
> 
> it appears that the best this WG can do is 
> 
> 	- identify known limitations with its approach
> 
> 	- state any known workarounds for those limitations
> 
> 	- define or suggest some mechanism (if any can be found)
> 	  for the IDN resolution infrastructure to be upgraded
> 	  at a later date to better solve the transcription 
> problems.
> 
> Keith
>